'use strict';

const auditUtils = require('../../scripts/csdr/audit/audit-utils');
const configUtils = require('../../scripts/csdr/config/config-utils');

Promise.resolve()
  .then(() => {
    const pkg = configUtils.packages.getPackage();
    return auditUtils.styles.audit(pkg);
  })
